corda / net.corda.node.services.statemachine / WaitForLedgerCommit

# WaitForLedgerCommit

`data class WaitForLedgerCommit : WaitingRequest`

### Constructors

<init> | `WaitForLedgerCommit(hash: SecureHash, fiber: FlowStateMachineImpl<*>)`

### Properties

fiber | `val fiber: FlowStateMachineImpl<*>`
hash | `val hash: SecureHash`
stackTraceInCaseOfProblems | `val stackTraceInCaseOfProblems: StackSnapshot`